/* DEFAULTS
----------------------------------------------------------*/

body {
    background: #ccd5dc url('../images/bg-top-home.gif') top center no-repeat;
    padding-top: 1em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    color: #222222;
    margin: 0;
}
img
{
    border:none;
}
ul
{
    list-style: none;

}
.page {
	/*width:960px;*/
	width:1260px;
	background-color: White;
	margin: 0px auto;
	/*padding-left: 40px;*/
	padding-bottom:50px;
}

#columntop
{
    /*background: url(../images/columnhome.jpg) top center no-repeat;*/
	height: 40px;
	width:98%;
	margin-bottom:30px;
	margin-left:10px;
}

.SwitchLanguage
{
    float:right;
    margin:20px;
}

#ECLogo
{
	width: 220px;
	border:0px;
}

.MainTitle
{
    float:right;
	font-size:140%;
	padding-left:30px;
	padding-right:100px;
	padding-top:7px;
	margin-top:15px;
}

.SecondaryTitle
{
    float:right;
	font-size:140%;
}

#navaid a
{
font-size:.8em;
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}

#navaid a:focus, #navaid a:hover, #navaid a:active
{
position:relative;
left:250px;
top:50px;
color:white;
background-color: #8b2942;
padding:5px;
width:auto;
height:auto;
}

header, #header {
	margin-bottom: 0px;
	color: #000;
	padding: 0;
}


#main
{
	width:98%;
	/*margin-left:20px;*/
	margin-left:10px;
}

.ListItem
{
    background-color:White;
}


/* MISC
----------------------------------------------------------*/

.clear
{
    clear: both;
}
.NavCaptions
{
    visibility:hidden;
}

.plusminus
{
    width:15px;
    height:15px;
}

.LeftMenu li
{
    list-style-type:none;
    line-height:20px;
	padding-bottom:10px;
}

/*Paddings*/
/* use of !important is to gain a "higher specificity" for any TD cell with this class to overide the required '.tablecontent td' class */
.leftPadding20
{
	padding-left:20px !important ;
}
.padright {
    padding-right:40px !important ;
}
.leftPadding250
{
    padding-left: 250px !important ;
}
.vAlignTop
{
    vertical-align:text-top;
}

.tablecontent {
    border-spacing: 10px;
    border-collapse: collapse;
	border:1px solid black;
	font-size:0.7em;
	width:100%;
}
.tablecontent8And9And11 {
    border-spacing: 10px;
    border-collapse: collapse;
	border:1px solid black;
	font-size:0.7em;
	width:100%;
}
.tablecontent8And9And11 td
{
	padding-left: 6px;
	padding-top:6px;
	padding-right:6px;
	padding-bottom:6px;
}
th
{
    border:1px solid black;
}
.noBorderAlignLeft
{
    border:0px solid black;
    text-align:left;
}
.tablecontent td{padding: 6px;}

caption{
font-size:1.5em;
}

.alignRight
{
    text-align:right;
    white-space:nowrap;
}

.alignCenter
{
    text-align:center;
}

.ProvinceHeading
{
    border:solid 1px black;
    text-align:left;
    height:30px;
}


.borderTop
{
    border-top:solid 1px black;
}
.borderBottom
{
    border-bottom:solid 1px black;
}


/* for my notes at the bottem of the 1 data table ...*/
.tableFooter {
    display: table;
    font-size:0.7em;
}

.row  {
    display: table-row;
}

.leftCell{
    display: table-cell;
    width:10px;
}
.rightCell {
    display: table-cell;
    padding-left:10px;
}


.AC
{
    text-transform:uppercase;
}


.inline
{
    display:inline
}


.fs
{
    font-size:0.6em;
}

/*polling day reg footers */
.width150
{
    width:150px;
}

/*When printing do not show the anchors*/
@media print {

    .SwitchLanguage
    {
        display:none;
    }

    .hideAnchorOnPrint
    {
        display:none;
    }
    .PageBreak
    {
        /* suppose to avoid doing this with tables or block level elements with borders ! */
        page-break-before: always;
        display: block;
        height:0;
        /* their remains a slight anomoly on the table border ... */
    }
}